Autor Thema: Emagic Logic2.5, Disk defekt  (Gelesen 1615 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

guest167

  • Gast
Emagic Logic2.5, Disk defekt
« am: Do 03.10.2002, 23:01:13 »
Hat noch jemand Emagic Logic V2.5 für den Atari? Meine Originaldiskette ist leider defekt. Es wäre schön wenn mir jemand das Programm mailen könnte. Leider gibt´s bei Emagic für diese alten Versionen keinen Support mehr. :-[
Mail: karpru@t-online.de